Market NinjaMarket Ninja

Товар по ID

GET
/products/{id}

id — наш внутренний идентификатор (UUID), не SKU маркетплейса. Получить его можно только через GET /products (по url, external_id+marketplace или seller_code) — заранее он никому не известен.

Authorization

bearerAuth
AuthorizationBearer <token>

Bearer-токен — как получить и использовать, см. Обзор API.

In: header

Path Parameters

id*string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/products/e86bee19-9cc9-4a83-b9cc-6b61f1209d90"
{  "data": {    "id": "e86bee19-9cc9-4a83-b9cc-6b61f1209d90",    "marketplace": "wildberries",    "external_id": "231151629",    "url": "https://www.wildberries.ru/catalog/231151629/detail.aspx",    "name": "Air Rift Breathe White Pure Platinum Women's",    "brand": "Nike",    "category_path": [      "Обувь",      "Женская",      "Туфли и лоферы"    ],    "attributes": {      "color": "желтый",      "season": "демисезон",      "is_authentic": true    },    "image_cover": "https://basket-15.wbbasket.ru/vol2311/part231151/231151629/images/big/1.webp",    "image_gallery": [      "https://basket-15.wbbasket.ru/vol2311/part231151/231151629/images/big/1.webp"    ],    "video_cover": null,    "video_gallery": [],    "seller": {      "id": "3994154",      "name": "POIZON(ДЭВУ)",      "code": "2604540"    },    "trust_status": "unverified",    "price_flagged": false,    "prices": [      {        "country_code": "ru",        "region_code": null,        "user_auth_status": "anonymous",        "price": 7093,        "old_price": 8651,        "currency": "RUB",        "stock_status": null,        "stock_quantity": null,        "recorded_at": "2026-08-02T23:21:53.185302+00:00"      }    ],    "special_price": [      {        "country_code": "ru",        "region_code": "",        "user_auth_status": "anonymous",        "min": 6783,        "max": 6880      }    ],    "stats": null,    "first_seen_language": "ru",    "default_language": "ru",    "translations": [      {        "language": "ru",        "name": "Air Rift Breathe White Pure Platinum Women's",        "category_path": [          "Обувь",          "Женская",          "Туфли и лоферы"        ],        "attributes": {          "color": "желтый",          "season": "демисезон",          "is_authentic": true        },        "updated_at": "2026-08-02T23:21:53.081+00:00"      }    ],    "first_seen_at": "2026-08-01T01:03:17.913664+00:00",    "last_seen_at": "2026-08-02T23:21:53.081+00:00"  }}